# uddi2__keysOwned Class Reference

Schema urn:uddi-org:api_v2:"keysOwned". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

uddi2__businessKey | fromKey
| Element reference "urn:uddi-org:api_v2":fromKey.
uddi2__businessKey | toKey
| Element reference "urn:uddi-org:api_v2":toKey.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"keysOwned".

## Member Data Documentation

uddi2__businessKey uddi2__keysOwned::fromKey

| Element reference "urn:uddi-org:api_v2":fromKey. Optional element

struct soap* uddi2__keysOwned::soap

| A handle to the soap struct context that manages this class instance.

uddi2__businessKey uddi2__keysOwned::toKey

| Element reference "urn:uddi-org:api_v2":toKey. Optional element

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h